<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;

?>
<section class="section container content">
    <header><h1 class="title is-size-4">Политика безопасности</h1></header>
    <p>Администрация интернет-магазина Matrasovich.com.ua гарантирует обеспечение полной конфиденциальности информации,
        полученной от пользователей. Интернет-магазин Matrasovich.com.ua обеспечивает полную
        конфиденциальность при выполнении заказа, а также то, что информация о клиенте будет использована исключительно
        для
        выполнения поступившего заказа или в рассылке информации о новинках, акциях и скидках.</p>
    <p>В случае, если у Вас возникнут какие-либо трудности или вопросы - напишите на электронный адрес
        <a href="mailto:matrasovich.com@gmail.com" class="has-text-link">matrasovich.com@gmail.com</a> или позвоните по
        телефону <a href="tel:099-267-83-20" class="has-text-link">099-267-83-20</a> и мы всегда поможем вам!</p>
    <p>Интернет-магазин Matrasovich.com.ua гарантирует, что полученная от Вас информация никогда и ни при каких
        обстоятельствах не будет предоставлена третьим лицам.</p>
    <p>Администрация сайта оставляет за собой право в любой момент без предупреждения пользователя изменить условия
        Политики Безопасности.</p>
    <p>Полное или частичное копирование материалов с сайта возможно только с письменного согласия администрации
        интернет-магазина Matrasovich.com.ua.</p>
</section>
